body.wp-singular .entry-content span.catch-eye.inline,
body.wp-singular .entry-content span.catch-eye::before {
  background-color: rgba(255,200,200,0.8125);
}

body.wp-singular .entry-content span.catch-eye {
  z-index: 5;
  font-size: 0.6875em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 1;
  color: purple;
}

body.wp-singular .entry-content span.catch-eye.inline {
  display: inline-block;
  position: relative;
  top: -1px;
  margin: 0 2px;
  padding: 3px 5px;
  border-radius: 6px;
}

body.wp-singular .entry-content span.catch-eye.draft-note {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  right: -6em;
  cursor: pointer;
  width: 4.5em;
  height: 4.5em;
  text-align: center;
}

@media ( max-width: 782px ) {
  body.wp-singular .entry-content span.catch-eye.draft-note {
    position: relative;
    top: auto;
    right: auto;
    float: right;
    margin-bottom: 1.5em;
    margin-left: 1.5em;
  }
}

body.wp-singular .entry-content span.catch-eye.draft-note.expanded {
  display: block;
}

body.wp-singular .entry-content span.catch-eye.draft-note::before {
  content: '';
  display: block;
  position: absolute;
  top: -9px;
  left: -7.5px;
  z-index: -1;
  width: calc( 100% + 15px );
  height: calc( 100% + 15px );
  border-radius: 50%;
  transition: background-color 0.0625s;
  transition: box-shadow 0.0625s;
}

body.wp-singular .entry-content span.catch-eye.draft-note:hover::before {
  background-color: rgba(255,200,200,1);
}

body.wp-singular .entry-content span.catch-eye.draft-note.expanded::before,
body.wp-singular .entry-content span.catch-eye.draft-note.expanded > span:first-child {
  display: none;
}

body.wp-singular .entry-content span.catch-eye.draft-note:hover::before,
body.wp-singular .entry-content span.catch-eye.draft-note > span:last-child {
  box-shadow: 0 0 0.375px 0 rgba(34,34,34,0.09375), 0 0.75px 4.5px 1.5px rgba(34,34,34,0.0625), 0 1.5px 6px 3px rgba(34,34,34,0.03125), 0 3px 7.5px 4.5px rgba(34,34,34,0.015625);
}

body.wp-singular .entry-content span.catch-eye.draft-note > span:last-child {
  display: none;
  position: relative;
  top: -7.5px;
  width: 18em;
  max-width: 18em;
  padding: 0.75em 1.125em;
  text-align: left;
  font-size: 1.25em;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  line-height: 1.3125;
  color: #222;
}

body.wp-singular .entry-content span.catch-eye.draft-note.expanded > span:last-child {
  display: block;
}

@media ( max-width: 782px ) {
  body.wp-singular .entry-content span.catch-eye.draft-note > span:last-child {
    top: auto;
    right: -1.5em;
    float: right;
    width: 15em;
    background-color: rgba(255,200,200,1);
  }
}